
Application: gvSIG desktop - gvSIG bugs #4978
Ayuda geoprocesos crime están en español con interfaz en inglés
02/05/2019 01:30 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Óscar Martínez
Category: Geoprocess
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: 2910 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Los geoprocesos relacionados con crime nuevos: reloj aorístico, ring map...tienen la ayuda en español con interfaz en inglés

History
#1 - 02/05/2019 01:30 PM - Álvaro Anguix
- gvSIG build set to 2910

#2 - 02/12/2019 11:45 AM - Óscar Martínez
- Status changed from New to Fixed

#3 - 02/18/2019 04:58 PM - Álvaro Anguix
- Status changed from Fixed to Closed
